Subject: Question about entAliasMappingTable.

From: Shmuel Vagner <[email-masked]>
Date: Thu, 05 Nov 1998 10:11:34 +0200

HI
I have two questions:
1. I am not sure that I understood correctlly the purpose of
entAliasMappingTable.
I would like to know if the following statement is correct:
When the NMS wants to know which logical module to access inorder to
access a certain interface, it scans the entAliasMappingIdentifier
entries in entAliasMappingTable.

2. What is the status of the entity MIB? Are there agents that
implemented this mib? Is RFC 2037 is the latest document or was it
obseleted by other document?

Thanks in advanve
Shmuel

--
==========================================================
Shmuel Vagner           Phone: 972-3-6455798
RADWIN Ltd.            Fax: 972-3-7657535
31, Habarzel            E-mail: [email-masked]
Tel-Aviv, 69710
ISRAEL
==========================================================